2023/04/25 19:44:16 [ERRO] Submitting to log "https://poc.sigsum.org/jellyfish" failed: context deadline exceeded
2023/04/25 19:44:16 [FATA] all logs failed, giving up
Command exited with non-zero status 1
0.06user 0.01system 0:30.01elapsed 0%CPU (0avgtext+0avgdata 11612maxresident)k
0inputs+0outputs (0major+1868minor)pagefaults 0swaps
